color: sky
description: 'Service shown on LTC page'
fieldLayouts:
  e4eaa704-1c1c-4cf5-8d6f-c997d8826ede:
    cardThumbAlignment: end
    cardView:
      - slug
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-08-20T21:55:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 3909b5b3-679c-40f4-a5b2-c008bc5062e3
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-20T21:55:52+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 445a738e-8bab-4a24-bf33-a7b11afceee3 # Text
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a2de05eb-1437-41e9-bc0a-6f2defdc0d4e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-09-23T20:47:41+00:00'
            editCondition: null
            elementCondition:
              class: craft\elements\conditions\entries\EntryCondition
              conditionRules:
                -
                  class: craft\elements\conditions\LevelConditionRule
                  maxValue: ''
                  operator: '='
                  step: 1
                  uid: a504441b-87e9-4973-929a-1b4b9b62824e
                  value: '1'
              elementType: craft\elements\Entry
              fieldContext: global
            fieldUid: 6e432bdc-a0cb-468a-b5fa-846040505743 # Service Icon
            handle: null
            includeInCards: false
            instructions: null
            label: Icon
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 89752275-60b9-4b61-9143-06d0fc3bb511
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 710aa622-da18-4676-b8dc-471ccde89630
        userCondition: null
handle: service
hasTitleField: true
icon: briefcase-medical
name: Service
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: '{title}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
